<config>
 <disk>
  <data_path>
  ms0:/PSP/GAME/__SCE__ExultPSP/DATA
  </data_path>
  <music_path>
  ms0:/PSP/GAME/__SCE__ExultPSP/DATA/music
  </music_path>
  <game>
   <blackgate>
    <waves>
    ms0:/PSP/GAME/__SCE__ExultPSP/DATA/soundfxbg/jmsfx.flx
    </waves>
    <path>
    ms0:/PSP/GAME/__SCE__ExultPSP/ULTIMA7
    </path>
    <title>
    ultima7
    </title>
    <keys>
    (default)
    </keys>
   </blackgate>
   <serpentisle>
    <waves>
    ms0:/PSP/GAME/__SCE__ExultPSP/DATA/soundfxsi/jmsisfx.flx
    </waves>
    <path>
    ms0:/PSP/GAME/__SCE__ExultPSP/SERPENT
    </path>
    <title>
    serpentisle
    </title>
    <keys>
    (default)
    </keys>
   </serpentisle>
  </game>
  <save_compression_level>
  1
  </save_compression_level>
 </disk>
 <video>
  <fullscreen>
  yes
  </fullscreen>
  <disable_fades>
  no
  </disable_fades>
  <width>
  320
  </width>
  <height>
  200
  </height>
  <scale>
  1
  </scale>
  <scale_method>
  2xSaI
  </scale_method>
  <fps>
  5
  </fps>
 </video>
 <gameplay>
  <right_click_closes_gumps>
  yes
  </right_click_closes_gumps>
  <gumps_dont_pause_game>
  no
  </gumps_dont_pause_game>
  <bg_paperdolls>
  yes
  </bg_paperdolls>
  <mouse3rd>
  no
  </mouse3rd>
  <fastmouse>
  no
  </fastmouse>
  <double_click_closes_gumps>
  no
  </double_click_closes_gumps>
  <combat>
   <difficulty>
   0
   </difficulty>
   <mode>
   original
   </mode>
   <show_hits>
   no
   </show_hits>
  </combat>
  <step_tile_delta>
  8
  </step_tile_delta>
  <allow_double_right_move>
  yes
  </allow_double_right_move>
  <formation>
  yes
  </formation>
  <skip_splash>
  no
  </skip_splash>
  <skip_intro>
  no
  </skip_intro>
  <cheat>
  no
  </cheat>
  <textbackground>
  9
  </textbackground>
  <facestats>
  0
  </facestats>
 </gameplay>
 <audio>
  <enabled>
  yes
  </enabled>
  <disablepause>
  no
  </disablepause>
  <effects>
   <enabled>
   yes
   </enabled>
   <convert>
   gs
   </convert>
   <driver>
   normal
   </driver>
  </effects>
  <driver>
  normal
  </driver>
  <midi>
   <enabled>
   yes
   </enabled>
   <convert>
   gs
   </convert>
   <volume_curve>
   1.0000
   </volume_curve>
   <looping>
   yes
   </looping>
   <dual_opl>
   yes
   </dual_opl>
   <reverb>
    <enabled>
    no
    </enabled>
    <level>
    0
    </level>
   </reverb>
   <chorus>
    <enabled>
    no
    </enabled>
    <level>
    0
    </level>
   </chorus>
   <driver>
   normal
   </driver>
  </midi>
  <speech>
   <enabled>
   yes
   </enabled>
  </speech>
 </audio>
</config>

